[
  {"version":1},
  {"ingredient":{"id":"cobblemon:health_mochi"},"type":"item_stack","bookmarkType":"INGREDIENT"},
  {"ingredient":{"id":"cobblemon:monitor"},"type":"item_stack","bookmarkType":"INGREDIENT"},
  {"ingredient":{"id":"cobblemon:pc"},"type":"item_stack","bookmarkType":"INGREDIENT"},
  {"ingredient":{"id":"fireworkcapsules:sticker_book"},"type":"item_stack","bookmarkType":"INGREDIENT"},
  {"ingredient":{"id":"fireworkcapsules:ball_capsule"},"type":"item_stack","bookmarkType":"INGREDIENT"},
  {"ingredient":{"id":"fireworkcapsules:capsule_station"},"type":"item_stack","bookmarkType":"INGREDIENT"},
  {"ingredient":{"id":"minecraft:mangrove_leaves"},"type":"item_stack","bookmarkType":"INGREDIENT"},
  {"ingredient":{"id":"cobblenav:pokenav_item_old"},"type":"item_stack","bookmarkType":"INGREDIENT"},
  {"ingredient":{"id":"cobblenav:pokenav_item_base"},"type":"item_stack","bookmarkType":"INGREDIENT"},
  {"ingredient":{"id":"cobblenav:pokenav_item_light_gray"},"type":"item_stack","bookmarkType":"INGREDIENT"},
  {"ingredient":{"id":"cobblenav:pokenav_item_lime"},"type":"item_stack","bookmarkType":"INGREDIENT"},
  {"ingredient":{"id":"cobblenav:pokenav_item_black"},"type":"item_stack","bookmarkType":"INGREDIENT"},
  {"ingredient":{"id":"cobblenav:pokenav_item_orange"},"type":"item_stack","bookmarkType":"INGREDIENT"},
  {"ingredient":{"id":"cobblemon:relic_coin"},"type":"item_stack","bookmarkType":"INGREDIENT"}
]